<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
      package="com.TwentyCodes.android.SweetDreamsFull"
      android:versionCode="1" android:versionName="1.0.0" android:installLocation="auto">
    <uses-sdk android:minSdkVersion="3" />

    <application android:label="@string/app_name" android:icon="@drawable/playdisabled">
        <activity android:name="SweetDreams" android:screenOrientation="portrait">
            <intent-filter>
                <action android:name="android.intent.action.MAIN"></action>
                <category android:name="android.intent.category.LAUNCHER"></category>
            </intent-filter>
        </activity>
        <activity android:name="com.TwentyCodes.android.SweetDreamsLib.Settings"></activity>


    </application>
</manifest>